<!-- ============================================================== -->
<!-- Simple four boxes Row -->
<!-- ============================================================== -->

<!-- <mat-card *ngIf="groupRows!=''">
	<mat-card-content>  
<h3 style="text-align:center">Les sous-groupes  </h3>
<br>
        <ngx-datatable
        class="material"
        [rows]="groupRows"
        [loadingIndicator]="loadingIndicator"
        [columns]="columns"
        [columnMode]="ColumnMode.force"
        [headerHeight]="50"
        rowHeight="auto"
        [reorderable]="reorderable"
        >
            <ngx-datatable-column name="Nom du sous-groupe" prop='name' >
            </ngx-datatable-column>
            <ngx-datatable-column name="Actions" prop="id">
                <ng-template ngx-datatable-cell-template let-rowIndex="rowIndex" let-value="value"
                                                let-row="row">
                                                <button mat-button><a [routerLink]="'/group/'+[value]">Afficher les sous-groupes/projets</a></button>
                </ng-template>
            </ngx-datatable-column>

         </ngx-datatable>
       
        </mat-card-content>  
    </mat-card>
 -->


<mat-card *ngIf="projectRows!=''" >
    
	<mat-card-content>  
        <mat-label >{{chemin}}</mat-label>
<h5 >Les projets  </h5>
<br>
        <ngx-datatable
        class="material"
        [rows]="projectRows"
        [columns]="columns"
       
        [headerHeight]="60"
        
        rowHeight="auto"
        [reorderable]="reorderable"
        >
            <ngx-datatable-column name="Nom du projet" prop='name'  [width]="460">
            </ngx-datatable-column>
            <ngx-datatable-column name="Date de création" prop='created_at'[width]="460" >
                <ng-template ngx-datatable-cell-template let-rowIndex="rowIndex" let-value="value"
                                                let-row="row">
                                                {{value | date :'EEEE dd LLLL YYYY à HH:mm'}}
        </ng-template>
            </ngx-datatable-column>
            <ngx-datatable-column name="Actions" prop="id" [width]="100">
                <ng-template ngx-datatable-cell-template let-rowIndex="rowIndex" let-value="value"
                                                let-row="row">
                                                <button mat-button><a [routerLink]="'/project/'+[value]">Details</a></button>
                </ng-template>
            </ngx-datatable-column>

         </ngx-datatable>
       
        </mat-card-content>  
    </mat-card>
    
<!-- ============================================================== -->
<!-- Image Card row-->
<!-- ============================================================== -->
